<?php

App::uses('Component', 'Controller');
App::uses('CashController', 'Cash.Controller');

/**
 * Plugin de validacao de saldos por conta
 *
 * PHP versions 5+
 *
 * @author	 	  Fabricio S Costa
 * @link          https://fabriciojf@gmail.com 
 * @version		  1.0
 * 
 */
class CashComponent extends Component {
	
}